<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Title</title>
</head>
<body>
<center>
    <span th:text="'A verification email has been sent to: ' + ${emailId}"></span>
</center>
</body>
</html>
